body{font-family: "ÃƒÂ¥Ã‚Â¾Ã‚Â®ÃƒÂ¨Ã‚Â½Ã‚Â¯ÃƒÂ©Ã¢â‚¬ÂºÃ¢â‚¬Â¦ÃƒÂ©Ã‚Â»Ã¢â‚¬Ëœ";background:url(../images/jybm-bg.png) no-repeat center top #f0edf1  !important;}
.jy-bmain{width: 100%;height: auto;}
.jy-btop{width: 1200px;height: 246px;margin: 0 auto;position: relative;}
.jy-btop .jy-wlogo{height: 200px;}
.jy-btop .jy-wlogo .zflink{position: absolute;left: 10px;top: 10px;height: 30px;}
.jy-btop .jy-wlogo .zflink li{float: left;}
.jy-btop .jy-wlogo .zflink li a{padding: 0px 20px;display: block;height: 30px;line-height: 30px;color: white;font-size: 14px;background: url(../images/jybm-home.png) no-repeat left center;}
.jy-btop .jy-wlogo .bmlogo{width: auto;float: left;margin-top:62px;height:74px;;display: block;line-height:74px;}
.jy-btop .jy-wlogo .bmlogo img{float: left;}
.jy-btop .jy-wlogo .bmlogo span{color:white;font-size: 38px;font-weight: bold;float: left;margin-left: 10px;}
.jy-btop .jy-wlogo .bmfhzz{position: absolute;right: 0px;top: 10px;color: white;font-size: 14px;display: block;padding:0px 20px;height: 30px;line-height: 30px;background: url(../images/jybm-home.png) no-repeat left center;}
.bmsearch{width:335px;position:relative;height: 41px;;background: white;float: right;margin-top:78px;}
.bmsearch .input{border-radius: 4px 0px 0px 4px;width:280px;padding-left: 14px;display: block;outline: none;border-right:0px;background: none;height:41px;line-height:41px;}
.bmsearch .sub{width: 41px;height:41px;cursor: pointer;position: absolute;top:0px;right:0px;background: url(../images/jybm-input.png) no-repeat center;}
.jy-btop .bmtnav{width: 1200px;height: 46px;;}
.jy-btop .bmtnav li{float: left;}
.jy-btop .bmtnav li a{display: block;width: 170px;height: 46px;;position: relative;padding-left: 130px;}
.jy-btop .bmtnav li a:hover{background: #00A0FF}
.jy-btop .bmtnav li a img{display: block;position: absolute;left:80px;top: 10px;height:27px;}
.jy-btop .bmtnav li a span{display: block;width: 100%;height: 46px;text-align: left;color: white;font-size: 18px;line-height:46px;}
/*.jybmsbottom{height: 137px;background: #0D91D7;width: 100%;}
.jybmsbottom .jybmbottom{width: 1200px;margin: 0 auto;}
.jybmsbottom .jybmbottom .msg-bot{width: 100%;height: auto;padding-top: 28px;}
.jybmsbottom .jybmbottom .msg-bot .dz{float: left;width: 54px;height: 66px;}
.jybmsbottom .jybmbottom .msg-bot .zc{float: left;width: 113px;height: 66px;margin-left: 33px;margin-top: 10px;}
.jybmsbottom .jybmbottom .msg-bot p{float: left;margin-left: 34px;width: auto;line-height: 25px;color: white;font-size: 14px;}
.jybmsbottom .jybmbottom .msg-bot p a{font-size: 14px;color:white;}*/
.jy-bmcontent{width: 1200px;padding-top: 34px;margin:0 auto;height: auto;padding-top: 16px;padding-bottom: 18px;}
.jy-bmcontent .bmtoutiao{border: 1px solid #ddd;height: 62px;background: #fff;margin-bottom: 16px;}
.jy-bmcontent .bmtoutiao .bmtttag{margin-top:13px;float:left;margin-left:12px;width: 160px;float: left;height: 37px;line-height: 37px;text-align: center;color: white;font-size: 18px;font-weight: bold;background: #E97962;}
.jy-bmcontent .bmtoutiao .bmtttit{width: 1026px;float: right;;text-align: center;height: 62px;line-height: 62px;}
.jy-bmcontent .bmtoutiao .bmtttit a{color: #00468C;font-size: 30px;font-weight: bold;}
.jy-bmcontent .bmtoutiao .bmtttit a:hover{color: orange;}
.jy-bmcontent .btpxw{height: 327px;margin-bottom: 18px;}
.jy-bmcontent .btpxw .gkpt{width: 212px;height: 327px;float: left;}
.jy-bmcontent .btpxw .gkpt a{background: white;width: 156px;height: 58px;padding-left: 56px;line-height: 58px;margin-bottom: 9px;display: block;color: #333;font-size: 15px;}
.jy-bmcontent .btpxw .gkpt a.gkpt1{background: url(../images/jybm-jgxx1.png) no-repeat 12px center white;}
.jy-bmcontent .btpxw .gkpt a.gkpt2{background: url(../images/jybm-jgxx2.png) no-repeat 12px center white;}
.jy-bmcontent .btpxw .gkpt a.gkpt3{background: url(../images/jybm-jgxx3.png) no-repeat 12px center white;}
.jy-bmcontent .btpxw .gkpt a.gkpt4{background: url(../images/jybm-jgxx4.png) no-repeat 12px center white;}
.jy-bmcontent .btpxw .gkpt a.gkpt5{background: url(../images/jybm-jgxx5.png) no-repeat 12px center white;margin-bottom: 0px;}

.jy-bmcontent .btpxw .tpxw{float: left;width:432px;height: 327px;margin-left: 14px;background: white;}
.jy-bmcontent .btpxw .gzdt{float: right;width: 514px;height: 321px;padding: 6px 0px 0px 12px;background: white;}
.jy-bmcontent .bztzl{height: 78px;margin-bottom:18px;}


.jy-bmcontent .bzcfg{height:266px;margin-bottom: 18px;}
.jy-bmcontent .bzcfg .czxx{float: left;width:380px;height: 330px;background: white;padding: 12px 0px 0px 12px;margin-left: 12px;}
.jy-bmcontent .bzcfg .czxx:first-child{margin-left: 0px;}
.jy-bmcontent .bzcfg .zjwrap{width: 360px;margin: 0 auto;p;padding-top: 10px;padding-top: 10px;padding-top: 10p;padding-top: 10;padding-top: 1;adding-top:;}
.jy-bmcontent .bzcfg .zjwrap img{display: block;width: 100%;height: 100px;}
.jy-bmcontent .bzcfg .zjwrap .zjintro{line-height: 24px;text-indent: 2em;color: #666666;font-size: 15px;padding-top: 8px;}
.jybmnewlist{padding-top: 6px;/* float: left; */}
.jybmnewlist li{width: 100%;height: 31px;float: left;line-height: 31px;vertical-align: bottom;}
.jybmnewlist li span{float: left;color: #333;font-size: 15px;margin: 0px 6px 4px;}
.jybmnewlist li a{float: left;color: #333;font-size: 15px;;}
.jybmnewlist li span.time{float: right;font-size: 15px;color: #999;margin:0px;margin-right: 10px;}
.jybmnav{width: 100%;height:55px;}
.jybmnav li{float: left;}
.jybmnav li a{display: block;width: 184px;text-align: center;height: 46px;line-height: 46px;color: #333;font-size: 22px;padding-bottom: 9px;}
.jybmnav li.hover a{color: white;background: url(../images/jybm-navlibg.png) no-repeat center top;}











